{
   "description": {
      "description": "Zoom in or out on web content using the zoom button for more comfortable reading.",
      "message": "\u9EDE\u64CA\u7E2E\u653E\u6309\u9215\uFF0C\u8ABF\u6574\u7DB2\u9801\u986F\u793A\u5927\u5C0F\uFF0C\u8B93\u700F\u89BD\u66F4\u8212\u9069"
   },
   "name": {
      "description": "Zoom",
      "message": "\u7E2E\u653E"
   },
   "pageatitle": {
      "description": "Zoom",
      "message": "\u7E2E\u653E"
   }
}
